extends: existence
message: "These tersma er allowed by the customized style."
level: message
ignorecase: false
tokens:
  - "[Bb]ele"
  - "[Bb]enyathi"
  - "[Bb]oya"
  - chapter
  - "[Ee]lide"
  - Gugulethu
  - "[Gg]wabini"
  - Hlekwayo
  - Mambu
